* {
    margin: 0;
    padding: 0;
}

.n-banner {
    position: relative;
}

.n-banner img {
    width: 100%;
}

.n-banner-text {
    position: absolute;
    left: calc((100% - 1400px)/2);
    top: 50%;
    transform: translateY(-100%);
}

.n-banner-text h1 {
    background: linear-gradient(180deg, #FFF 33.33%, #08DDA8 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 60px;
    font-weight: 700;
    line-height: 120%;
}

.n-banner-text div {
    margin-top: 16px;
    color: #FFF;
    font-size: 32px;
    font-weight: 400;
    line-height: 120%;
}

.n-line {
    height: 4px;
    background: #12DFAC;
    width: 40px;
    margin: 16px 0;
}

.n-banner-text p {
    color: #FFF;
    font-size: 20px;
    font-weight: 300;
    line-height: 120%;
}

.n-banner-text p span {
    font-weight: 700;
}

.n-project-content {
    background-image: url(../RJ-img/content-bg.webp);
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    background-position: bottom center;
    padding: 80px 0 178px 0;
}

.n-project-content section:first-child {
    padding-top: 0;
}

.n-project-content section {
    padding-top: 150px;
}

.n-project-title {
    position: relative;
    background: linear-gradient(91deg, #FFF 12.12%, #12DFAC 96.68%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 40px;
    font-weight: 700;
    text-align: center;
}

.n-project-title::before {
    content: '';
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    bottom: 0;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    height: 87px;
    display: block;
    pointer-events: none;
}

#text1::before {
    background-image: url(../RJ-img/text1.svg);
    width: 698px;
}

#text2::before {
    background-image: url(../RJ-img/text2.svg);
    width: 298px;
}

#text3::before {
    background-image: url(../RJ-img/text3.svg);
    width: 852px;
}

.introduction-desc {
    width: 1034px;
    margin: 24px auto 0 auto;
    color: #FFF;
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    line-height: 150%;
}

.speakers-content {
    width: 1104px;
    margin: 32px auto 0 auto;
}

.speaker-info {
    text-align: center;
}

.speaker-info img {
    width: 240px;
}

.speaker-info h3 {
    margin-top: 24px;
    color: #FFF;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    line-height: 150%;
}

.speaker-info p {
    margin: 8px auto 0 auto;
    color: #FFF;
    text-align: center;
    font-size: 10px;
    font-weight: 400;
    line-height: 150%;
    max-width: 170px;
}

#speakerSwiper {
    padding-bottom: 60px;
}

#speakerSwiper .swiper-pagination-bullet {
    width: 20px;
    height: 6px;
    border-radius: 8px;
    background: #D9D9D9;
    opacity: 1;
}

#speakerSwiper .swiper-pagination-bullet-active {
    background: linear-gradient(92deg, #15E0AD 12.99%, #FFF 92.24%);
}

.speakers-content {
    position: relative;
}

.speaker-prev,
.speaker-next {
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
    z-index: 9;
    cursor: pointer;
}

.speaker-prev {
    left: -60px;
}

.speaker-next {
    right: -60px;
}

.speaker-prev.swiper-button-disabled,
.speaker-next.swiper-button-disabled {
    pointer-events: none;
    opacity: .5;
}

.n-project-title span {
    font-size: 24px;
}

.agenda-content {
    display: flex;
    margin: 48px auto 0 auto;
    width: 1365px;
}

.agenda-list {
    border-radius: 4px;
    background: linear-gradient(90deg, rgba(20, 193, 188, 0.50) 5.5%, rgba(2, 56, 116, 0.50) 100%);
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(2px);
    padding: 24px 32px;
    box-sizing: border-box;
    transition: all .25s ease-in-out;
}

.agenda-list h3 {
    color: #FFF;
    font-size: 20px;
    font-weight: 700;
    line-height: 150%;
}

.agenda-date {
    margin-top: 10px;
    display: flex;
}

.agenda-date span {
    margin-left: 12px;
    color: #FFF;
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
}

.agenda-list {
    margin-bottom: 16px;
    display: flex;
}

.agenda-list:last-child {
    margin-bottom: 0;
}

.speaker-name {
    color: #FFF;
    font-size: 16px;
    font-weight: 700;
    line-height: 150%;
}

.agenda-speaker p {
    margin-top: 6px;
    color: #FFF;
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
}

.agenda-info {
    width: 662px;
    margin-right: 134px;
}

.agenda-speaker {
    text-align: left;
}

.btnfr.wraph {
    margin-top: 0;
}

.agenda-timeline {
    margin: 42px 36px 0 0;
}

.agenda-list h3.spe-font {
    font-size: 18px;
}

@media screen and (max-width:1440px) {
    .n-banner-text {
        top: 60%;
        left: calc((100% - 1200px)/2);
    }
    .n-banner-text h1 {
        font-size: 52px;
    }
    .n-banner-text div {
        font-size: 28px;
    }
    .n-banner-text p {
        font-size: 16px;
    }
    .introduction-desc {
        width: 900px;
        margin: 20px auto 0 auto;
        font-size: 16px;
    }
    #text1::before {
        width: 600px;
    }
    #text2::before {
        width: 254px;
    }
    #text3::before {
        width: 724px;
    }
    .speakers-content {
        width: 950px;
    }
    .speaker-info img {
        width: 204px;
    }
    .agenda-content {
        width: 1174px;
    }
    .agenda-list h3 {
        font-size: 18px;
    }
    .agenda-list h3.spe-font {
        font-size: 16px;
    }
    .agenda-info {
        margin-right: 114px;
        width: 590px;
    }
    .agenda-info {
        flex-shrink: 0;
    }
}

@media screen and (max-width:1280px) {
    .n-banner-text {
        left: calc((100% - 1024px)/2);
    }
    .n-banner-text h1 {
        font-size: 44px;
    }
    .n-banner-text div {
        font-size: 24px;
    }
    .n-line {
        width: 32px;
    }
    .n-project-title {
        font-size: 36px;
    }
    .speakers-content {
        width: 808px;
    }
    .speaker-info img {
        width: 174px;
    }
    .speaker-prev,
    .speaker-next {
        top: 34%;
    }
    .agenda-content {
        width: 998px;
    }
    .agenda-info {
        margin-right: 90px;
        width: 500px;
    }
    .agenda-list h3.spe-font {
        font-size: 18px;
    }
    .agenda-timeline {
        margin: 54px 36px 0 0;
    }
    .n-project-content section {
        padding-top: 120px;
    }
    #text1::before {
        width: 510px;
    }
    #text2::before {
        width: 216px;
    }
    #text3::before {
        width: 614px;
    }
}

@media screen and (max-width:1068px) {
    .n-banner-text {
        left: calc((100% - 750px)/2);
    }
    .n-banner-text h1 {
        font-size: 32px;
    }
    .n-banner-text div {
        font-size: 16px;
    }
    .n-banner-text p {
        font-size: 14px;
    }
    .introduction-desc {
        width: 658px;
        font-size: 14px;
    }
    .n-project-title {
        font-size: 32px;
    }
    .speakers-content {
        width: 590px;
    }
    .agenda-timeline {
        display: none;
    }
    .agenda-content {
        width: 728px;
    }
    .agenda-list {
        flex-wrap: wrap;
    }
    .agenda-info {
        width: 100%;
        margin-right: 0;
    }
    .agenda-speaker {
        margin-top: 16px;
    }
    .agenda-date span {
        font-size: 16px;
    }
    .n-project-content {
        padding: 64px 0 128px 0;
    }
}

@media screen and (min-width:990px) {
    .agenda-list:hover {
        transform: scale(1.02);
    }
}

@media screen and (max-width:768px) {
    .n-banner-text {
        left: 0;
        top: 42px;
        transform: unset;
        width: 100%;
        padding: 0 20px;
        box-sizing: border-box;
    }
    .n-banner-text h1 {
        font-size: 28px;
    }
    .introduction-desc {
        width: 100%;
    }
    .n-banner-text div {
        font-size: 18px;
    }
    .n-banner-text p {
        font-size: 16px;
    }
    .introduction-desc {
        margin: 24px auto 0 auto;
        padding: 0 20px;
        box-sizing: border-box;
    }
    .speakers-content {
        width: 100%;
        padding: 0 50px;
        box-sizing: border-box;
    }
    .speaker-info img {
        width: calc(100% - 24px);
    }
    .speaker-prev,
    .speaker-next {
        width: 20px;
    }
    .speaker-prev img,
    .speaker-next img {
        width: 100%;
    }
    .speaker-prev {
        left: 14px;
    }
    .speaker-next {
        right: 14px;
    }
    .agenda-content {
        width: 100%;
    }
    .agenda-lists {
        width: 100%;
        padding: 0 20px;
        box-sizing: border-box;
    }
    .agenda-list h3 {
        font-size: 16px;
    }
    .agenda-date span {
        font-size: 16px;
    }
    .speaker-name {
        font-size: 14px;
    }
    .agenda-speaker p {
        font-size: 12px;
    }
    #text1::before,
    #text2::before,
    #text3::before {
        display: none;
    }
    .n-project-title {
        font-size: 24px;
    }
}

@media screen and (max-width:480px) {
    .n-banner-text h1 {
        font-size: 22px;
    }
    .n-line {
        width: 40px;
    }
    .agenda-list h3 {
        font-size: 14px;
    }
    .agenda-date span {
        font-size: 14px;
    }
    .speaker-name {
        font-size: 12px;
    }
    .agenda-speaker p {
        font-size: 10px;
    }
    .n-project-title {
        font-size: 20px;
    }
}